View Issue Details

IDProjectCategoryView StatusLast Update
0000907SymmetricDSImprovementpublic2014-02-02 20:53
ReportermhanesAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000907: Document conflict resolution's ping-back settings, and resolve booleans (row only, changes only)
DescriptionDocument conflict resolution's ping-back settings, and resolve booleans (row only, changes only)
TagsNo tags attached.

Activities

chenson

2012-12-16 12:31

administrator   ~0000117

Prepare for release

Related Changesets

SymmetricDS: master 089c9baf

2012-12-11 09:05:33

eegeek

Details Diff
0000907: Document conflict resolution's ping-back settings, and resolve booleans (row only, changes only)
0000907
mod - symmetric-assemble/src/docbook/conflicts.xml Diff File

Issue History

Date Modified Username Field Change
2012-11-13 09:17 mhanes New Issue
2012-11-13 09:17 mhanes Status new => assigned
2012-11-13 09:17 mhanes Assigned To => mhanes
2012-11-23 01:13 chenson Project SymmetricDS Pro => SymmetricDS
2012-12-11 09:05 mhanes Status assigned => resolved
2012-12-11 09:05 mhanes Fixed in Version => 3.2.0
2012-12-11 09:05 mhanes Resolution open => fixed
2012-12-11 09:05 mhanes Assigned To mhanes => chenson
2012-12-16 12:31 chenson Note Added: 0000117
2012-12-16 12:31 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6662
2015-07-30 21:49 Changeset attached => SymmetricDS master 089c9baf